# collider setup
BEAMS:  [11, -11]
BEAM_ENERGIES: [7., 4.]

# model parameters
ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1
PARTICLE_DATA:
  4: {Massive: 1}
  5: {Massive: 1}
MASSIVE_PS: 3
ME_GENERATORS: Internal
CORE_SCALE: VAR{sqr(91.2)}

PROCESSES:
#
# electron positron -> Y(4S) -> B+ B-
#
- 11 -11 -> 300553[a]:
    Decay: "300553[a] -> 521 -521"
    Order: {QCD: 0, EW: 0}
#
# electron positron -> Y(4S) -> B0 B0bar
#
- 11 -11 -> 300553[a]:
    Decay: "300553[a] -> 511 -511"
    Order: {QCD: 0, EW: 0}
